public class LadderForEach {
    public static void main(String args[]){
        int[] array = {1,2,3,4,5};

        for(int i: array){
            for (int j = 0; j<i; j++){
                System.out.print(i+" ");
            }
            System.out.println("");
        }

    }
    
}
